 .bs-example-gap{padding:1.5em;}
         .lgn-txt {
         font-weight: 900;
         font-size: 24px;
         color: #333;
         margin-bottom: 15px;
         float:left; 
         width:100%;
         }
         .form-group label{clear:both;}
         .parator-divide{float:left; width:100%; text-align:center; font-size:12px; color:#727070; margin:10px auto;}
         .modal-dialog1{width:500px; margin:30px auto;}
         .sign-tab {
         list-style: none;
         padding: 5px;
         margin: 20px 0 20px 0;
         border-radius:50px;
         background:#fff;
         -webkit-box-shadow: 0 1px 7px 0 rgba(0,0,0,.3);
         -moz-box-shadow: 0 1px 7px 0 rgba(0,0,0,.3);
         box-shadow: 0 1px 7px 0 rgba(0,0,0,.3);
         }
         .sign-tab:after {
         content: "";
         display: table;
         clear: both;
         }
         .sign-tab li a {
         display: block;
         text-decoration: none;
         padding: 7px;
         background: transparent;
         text-transform:uppercase;
         color: #333;
         font-size: 15px;
         float: left;
         width: 50%;
         border-radius: 50px;
         text-align: center;
         cursor: pointer;
         transition: .5s ease;
         font-weight: 600;
         }
         .sign-tab .active a {
         background: #1ab188;
         color: #ffffff;
         background: linear-gradient(to right,#53b2fe,#065af3);
         color: #ffffff;
         font-weight: 600;
         cursor:pointer;
         }
         .sign-tab-content > div:last-child {
         display: none;
         }
         .mdl-log-btn {
         padding: 0 20px;
         width: 100%;
         height: 40px;
         font-size: 16px;
         font-weight: 600;
         margin-top: 10px;
         margin-bottom: 10px;
         border-radius: 5px;
         background: radial-gradient(circle at top right, #fab35c,#f83600);
         color: #fff;
         line-height: 1.2;
         text-transform: uppercase;
         letter-spacing: 1px;
         -webkit-transition: all 0.4s;
         -o-transition: all 0.4s;
         -moz-transition: all 0.4s;
         transition: all 0.4s;
         }
         .pushRight{
         background: radial-gradient(circle at top right, #31708f,#3c763d);
         position: absolute;
         right: 30px;
         top: 147px;
         z-index: 20;
         transition: right 1s cubic-bezier(.18,.89,.32,1.28);
         text-decoration: underline;
         cursor: pointer;
         color: #fff;
         text-decoration: none;
         padding: 3px 14px;
         border-radius: 50px;
         font-weight:600;
         }
         .pushRight:hover{color:#fff;}
         .backsec{
         margin-bottom: 20px;
         } 
         .backbtn{
         font-weight: 900;
         text-transform: uppercase;
         color: #008cff;
         cursor: pointer;
         }
         .errorcls{
         color: red;
         }
         .errorsign{
         background: url(https://imgak.mmtcdn.com/pwa_v3/pwa_hotel_assets/header/popupFlowSprite.png) no-repeat;
         -webkit-background-size: 170px 170px; */
         -moz-background-size: 170px 170px;
         background-size: 170px 170px;
         }
         #otpsecs{color:#f00; font-weight:600; cursor:default;}
         #showotpsec {
         display: none;
         }
         #errorsec {
         display: none;
         }
         .loaderimg {
         position: absolute;
         right: 6%;
         bottom: 38%;
         display: none;
         }
         @media screen and (max-width:768px) { .modal-dialog{width:100%; margin:0 auto;} .modal-dialog1{width:100%;}.bs-example-gap{padding:0 1em;}.sign-tab li a{font-size:12px;}}
          html{overflow-x:hidden;}
      .bootstrap-select.btn-group .dropdown-menu {
      height: 200px!important;
      }
      .bootstrap-select.btn-group .dropdown-menu.inner {
      max-height: 140px!important;
      }
      .validate {
      color: red;
      font-weight: bold;
      border: 2px solid #2c82a8;
      border-radius: 15px;
      padding: 5px;
      }
      .loader {
      position: fixed;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      z-index: 9999;
      background: url("{{asset('front/')}}/images/homeloader.gif") 50% 50% no-repeat rgb(249, 249, 249);
      opacity: .9;
      }
      .slick-prev {
      left: -28px;
      }
      .slick-next {
      right: -28px;
      }
      .srvcnone {
      display: none;
      }
      .destination-text1 {
      font-size: 15px;
      padding: 0px 5px;
      margin-top: -3px;
      }
      .desti-small {
      margin-top: 2px;
      }
      
       .dropdowns a {text-decoration: none; color:#fff;}
      .dropdowns a:hover {text-decoration: none; color:#fff;}
      .toggleMenu {
      display:  none;
      }
      
      .nav {
      list-style: none;
      *zoom: 1;
      }
      .nav:before,
      .nav:after {
      content: " "; 
      display: table; 
      }
      .nav:after {
      clear: both;
      }
      .nav ul {
      list-style: none;
      }
      .nav a {
      padding:13px 7px; font-size: 13px;
      }
      .nav li {
      position: relative;
      }
      .nav > li {
      float: left;
      }
      .nav > li > .parent {
      background-repeat: no-repeat;
      background-position: right;
      }
      .nav > li > a {
      display: block;
      }
      .nav > li > a:hover {
      background: #2c82a8;
      color: #fff;
      font-weight: normal;
      border-color: #fff; margin:0px;
      clear: both;
      }
      .nav li  ul { top: 39px;
      position: absolute;
      left: -9999px;z-index: 1000;
      background-color:#fff;
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
      box-shadow: 0 6px 12px
      rgba(0, 0, 0, .175);
      }
      .nav > li.hover > ul {
      left: 0;
      }
      .nav li li.hover ul {
      left: 100%;
      top: 0;
      }
      .nav li li a {
      display: block;
      position: relative;
      z-index:100; color:#000
      }
      .nav li li a:hover {
      background: #2c82a8;
      color: #fff;
      font-weight: normal;
      border-color: #fff; margin:0px;
      }
      .nav li li li a {
      z-index:200;
      }
      .subdrop li a
      {
          color:#000 !important;
      }
      
      
      
      @media screen and (max-width: 768px) {
         .sebbox {
    display: none;
}
      .active {
      display: block;
      }
      .nav > li {
      float: none;
      }
      .nav > li > .parent {
      background-position: 95% 50%;
      }
      .nav li li .parent {
      background-repeat: no-repeat;
      background-position: 95% 50%;
      }
      .nav ul {
      display: block;
      width: 100%;
      }
      .nav > li.hover > ul , .nav li li.hover ul {
      position: static;
      }
      }
      .wappicon{
      background: #2bcc47;
      background-image: linear-gradient(to top,#2bcc47,#3ae258);
      color: #fff;
      font-size: 15px!important;
      padding: 6px 10px;
      margin: 12px 0 0 0;
      border-radius: 4px;
      display: none;
      }
     
  
 
.midban img
{
    height:350px;
    width:100%;
    border-radius:10px;
}
.pkcg-brdr:hover
{
    cursor:pointer;
}
.ourbrands img
{
    width:auto !important;
}
.padetum img
{
    border-radius:10px;
}
.ourbrands .brand
{
    text-align:center;
        display: flex !important;
    justify-content: center;
}
.oneslider .slick-prev, .oneslider .slick-next
{
    display:none !important;
}
.destination-thumb .zoomEffect_2 img
{
    height:200px;
    object-fit: cover;
}
.destination-thumb .zoomEffect_2
{
    text-align:center;
}


.tour-card-v2__details-wrap a
{
    font-size: 15px;
    font-weight: 600;
    min-height:50px;
    display: block;
}

.inserch
{
  position: relative;
    width: 84%;
    display: flex;
    margin: auto;
}
.inserch input
{
 padding: 10px 10px 10px 25px;
 font-size: 17px;
}
.inserch i
{
  position: absolute;
    top: 10px;
    right: 15px;
    color: #454f63;
    font-size: 22px;
}
.sebbox ul li
{
  list-style: none;
  border-left: 1px solid #fff;
    font-size: 1.3rem;
    background-color: #404c4bd6;
    letter-spacing: -0.65px;
    transition: 0.2s all;
    color: #fff;
    padding: 10px 30px;

}
.sebbox ul li:first-child
{
  border-left: none;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.sebbox ul li:last-child
{
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.sebbox ul
{
  display: flex;
  justify-content: center;
  padding-left: 0px;
  margin-bottom: 0px;
}
.sebbox ul li:hover
{
  background-color: #2995BE;
  cursor: pointer;
}

.sulliact
{
  background-color: #2995BE !important;
}
.padeinn
      {
      background: #fff;
      padding: 30px;
      box-shadow: 0 0 50px 0 rgba(0,0,0,0.02);
      }
      .clro
      {
      color: #f68a1e;
      }
      .padeinn h4
      {
      border-left: 4px solid #f68a1e;
      padding-left: 10px;
      }

.filsbo
{
    max-height:300px;
    overflow-y:scroll;
}


.sebanapp
{
    width: 84%;
    background: #fff;
    flex-direction: column;
    margin: auto;
}
.sebanapp ul li a
{
  padding: 10px;
  display: flex;
  border-bottom: 1px solid #eee;
}
.sebanapp ul li a:hover
{
  background-color: #f6f6f6;
  color: #F68A1E;
}
.crnt
{
    padding:5px;
}
.whtcar
{
    box-shadow:0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}
.whulolo
{
    padding:5px;
    
}
.whulolo li
{
    list-style:none;
    display:flex;
    border-bottom:1px solid #999;
    margin-bottom:10px;
}
.whulolo li i
{
    font-size:40px;
    color:#214a6a;
    width:50px;
}

.carbod p
{
    margin-bottom:0px;
    font-size:12px;
}
.carbod
{
    margin-left:10px;
}
.carbod h6
{
 color:#fff;
 background:#387eae;
 padding:2px 5px;
}
.whyboxs h5
{
        color: #fff;
    padding: 10px;
    background: #204766;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-bottom: 10px;
}
.destination-thumb:hover
{
    cursor: pointer;
    box-shadow: 0 10px 30px #888;
}
.destination-thumb:hover .zoomEffect_2 img
{
    transform:scale(1.1);
}
.destination-thumb .zoomEffect_2
{
    overflow: hidden;
}

.abnban
        {
          height: 100vh;
          background-position: center;
          background-size: cover;
        }
        .absbox
        {
          padding: 100px 0px;
        }
        .absbox h4
        {
          color: #fff;
        }
        .absbox h1
        {
          color: #fff;
        }
        .hesag
        {
          text-align: center;
          margin-bottom: 60px;
        }
        .hesag h1
        {
          font-weight: 600;
          color: #555;
        }
        .aresangi
        {
          padding: 50px 0px; 
        }
        .arboxx
        {
          text-align: center;
        }
        .arboxx h1
        {
          color: #666;
          margin-bottom: 10px;
          font-size: 5em;
        }
        .arboxx span
        {
          color: #999;
          letter-spacing: 6px;
          font-size: 16px;
        }
        .absliders
        {
          background-position: center;
          background-size: cover;
          padding: 50px;
          text-align: center;
        }
        .absliders h1
        {
          font-size: 15rem;
          font-weight: 800;
           margin-bottom: 20px;
        }
        .absliders h2
        {
          font-size: 5rem;
          font-weight: 800;
          color: #fff;
          margin-bottom: 20px;
        }
        .absliders p
        {
          font-size: 2rem;
          color: #fff;
        }
        .innjuny p
        {
          font-size: 17px;
          text-align: center;
          line-height: 30px;
        }
        .vibobbo video
        {
          width: 100%;
        }

        @media (max-width: 768px)
        {
          .arboxx span
          {
            letter-spacing: 0px;
            font-size: 14px;
          }
          .hesag h1
          {
            font-size: 26px;
            margin-bottom:0px;
          }
          .hesag
          {
            margin-bottom: 30px;  
          }
          .arboxx h1
          {
            font-size: 3rem;
          }
          .arboxx
          {
            margin-bottom: 13px;
          }
        }

@media screen and (max-width: 768px)
{
  .sebanapp ul
  {
      padding-left:0px;
  }
  .sebanapp ul li
  {
      list-style:none;
  }
  .sebanapp ul li a
  {
      font-size:1rem;
  }
 
  .midban img
  {
      height:auto !important;
  }
}


details.readmore {
   padding: 2rem 0rem 3rem;
   border-radius: 15px;
   background-color: white;
   cursor: text;
   position: relative;
}
 details.readmore summary {
   display: -webkit-box;
   pointer-events: none;
   overflow: hidden;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}
 details.readmore summary:after {
   top: 100%;
    margin-top: -2.5rem;
    display: block;
    cursor: pointer;
    background: #f68a1e;
    color: #fff;
    position: absolute;
    pointer-events: initial;
    /* text-decoration: underline; */
    padding: 2px 5px;
}
 details.readmore:not([open]) summary:after {
   content: attr(data-more);
}
 details.readmore[open] summary {
   -webkit-line-clamp: unset;
}
 details.readmore[open] summary:after {
   content: attr(data-less);
}

.thank_you_title
{
    text-align:center;
}
.thank_you_title h1
{
    font-size:10em;
}
.thank_you_title p
{
    font-size:2em;
}
